## price.app 1.3.0

=== debian/changelog ===
price.app (1.3.0-1build2) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:35 +0000

price.app (1.3.0-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:26:09 +0000

price.app (1.3.0-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream version.
  * Update my name.
  * Bump standards version to 3.9.8.
  * Bump debhelper version to 9.
  * debian/PRICE.desktop: Add %f to Exec, remove empty field MimeType.
  * Add ${misc:Depends} to Depends.
  * debian/copyright: Fix name of LGPL.

  [ Axel Beckert ]
  * Add watch file.
  * debian/rules: Replace manual install call with dh_lintian.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 08 Jan 2017 07:09:53 +0100

price.app (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.3.
  * Bump debhelper version to 8.
  * debian/rules: Drop installation of manual since
    it is not shipped with the source package. Find
    it on the webpage instead.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 May 2012 11:46:05 +0200

price.app (1.0.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Repackaged with online manual.
  * Bump standards version to 3.9.1.
  * GNUstep transition.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 12 Aug 2010 16:06:40 +0200

price.app (0.8.3+dfsg-2) unstable; urgency=low

  * GNUstep transition.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 19 Nov 2009 09:33:39 +0100

price.app (0.8.3+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Bump debhelper version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 13 Mar 2009 09:24:50 +0100

price.app (0.8.2+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Repackaged with online manual.
  * Updated my email address.
  * Moved homepage field.
  * Updated debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 09 Apr 2008 16:00:46 +0200

price.app (0.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Repackaged with online manual.
  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Added a desktop file.
  * Menu transition: Moved from Apps/Graphics to Applications/Graphics.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  9 Nov 2006 12:22:49 +0100

price.app (0.8.0-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 17 Sep 2006 23:13:43 +0200

price.app (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 30 Apr 2006 12:18:18 +0200

price.app (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version.
  * Update debian/control for latest libgnustep-gui.
  * Update manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 20 Jan 2006 13:13:08 +0100

price.app (0.5-1) unstable; urgency=low

  * New Upstream Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  3 Mar 2005 23:24:03 +0100

price.app (0.4.1-1) unstable; urgency=low

  * New Upstream Release.
  * Added online manual pages.
  * Added Co-Maintainers.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 19 Jan 2005 22:45:55 +0100

price.app (0.4.0-2) unstable; urgency=low

  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Renamed source package to price.app.
  * Fixed debian/copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 12 Nov 2004 22:30:10 +0100

price (0.4.0-1) unstable; urgency=low

  * New Upstream Release
  * Renamed binary package to price.app
  * Updated manual page, wrapper script, debian/menu, build-depends

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 18 Jun 2004 20:27:25 +0200

price (0.3.0-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue,  6 Apr 2004 19:55:47 +0200
