=== debian/control ===
Source: price.app
Section: gnustep
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
Build-Depends: debhelper (>= 9), libgnustep-gui-dev (>= 0.18.0), gnustep-make
Homepage: http://price.sourceforge.net/
Standards-Version: 3.9.8

Package: price.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: price
Conflicts: price
Description: Image filtering and manipulation using GNUstep
 PRICE can open several image file formats and apply high-quality filters
 and other enhancements.
