=== debian/watch ===
version=4
http://sf.net/price (?:.*/)PRICE-([\d\.]+)\.tar\.(?:gz|bz2)
